contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0208685.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/500k-sx92
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/208685
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/208685
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0152/0208685/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0208685/
identification:
  abstract:
    en: This dataset contains surface underway measurements of fugacity of carbon
      dioxide (fCO2), sea surface salinity, sea surface temperature, and other parameters
      collected during NOAA Ship Bell M. Shimada cruises SH1906_L1, SH1906_L2, SH1906_L3,
      SH106_L4, SH1907, and SH1908 (EXPOCODEs 332220190617, 332220190708, 332220190725,
      332220190806, 332220190911 and 3322201900921) on the continental shelf of the
      US West Coast from 2019-06-17 to 2019-09-29. This effort was conducted in support
      of the coastal monitoring and research objectives of the NOAA Ocean Acidification
      Program (OAP).
    fr: This dataset contains surface underway measurements of fugacity of carbon
      dioxide (fCO2), sea surface salinity, sea surface temperature, and other parameters
      collected during NOAA Ship Bell M. Shimada cruises SH1906_L1, SH1906_L2, SH1906_L3,
      SH106_L4, SH1907, and SH1908 (EXPOCODEs 332220190617, 332220190708, 332220190725,
      332220190806, 332220190911 and 3322201900921) on the continental shelf of the
      US West Coast from 2019-06-17 to 2019-09-29. This effort was conducted in support
      of the coastal monitoring and research objectives of the NOAA Ocean Acidification
      Program (OAP). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0208685, '3322201900921', '332220190617', '332220190708', '332220190725',
        '332220190806', '332220190911', BAROMETRIC PRESSURE, 'Bell M. Shimada (call
          sign: WTED, ICES code: 3322, 2010-)', CO2 ANALYZERS > CO2 ANALYZERS, Coastal,
        'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S.
          Department of Commerce', Delta pCO2, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQUILIBRATORS, NOAA Ship Bell M. Shimada, North
          Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, Ocean Acidification
          Program (OAP), Ocean Carbon and Acidification Data System (OCADS) Project,
        SAL_PSU, SEA SURFACE TEMPERATURE, SH1906_L1, SH1906_L2, SH1906_L3, SH1906_L4,
        SH1907, SH1908, SST_C, Ship of Opportunity Programme (SOOP), Ships, Surface
          Ocean CO2 Atlas (SOCAT), Surface measurement, Surface underway, US DOC;
          NOAA; OAR; Pacific Marine Environmental Laboratory, US West Coast, West
          Coast - US/Canada, chemical, 'fCO2_SW@SST_uatm, dfCO2_uatm', meteorological,
        showerhead equilibrator, surface underway]
      fr: [0208685 (FR), 3322201900921 (FR), 332220190617 (FR), 332220190708 (FR),
        332220190725 (FR), 332220190806 (FR), 332220190911 (FR), BAROMETRIC PRESSURE
          (FR), 'Bell M. Shimada (call sign: WTED, ICES code: 3322, 2010-) (FR)',
        CO2 ANALYZERS > CO2 ANALYZERS (FR), Coastal (FR), 'DOC/NOAA/OAR/PMEL > Pacific
          Marine Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce
          (FR)', Delta pCO2 (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA
          SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), NOAA Ship Bell M. Shimada
          (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), SAL_PSU (FR), SEA SURFACE TEMPERATURE
          (FR), SH1906_L1 (FR), SH1906_L2 (FR), SH1906_L3 (FR), SH1906_L4 (FR), SH1907
          (FR), SH1908 (FR), SST_C (FR), Ship of Opportunity Programme (SOOP) (FR),
        Ships (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface measurement (FR),
        Surface underway (FR), US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory
          (FR), US West Coast (FR), West Coast - US/Canada (FR), chemical (FR), 'fCO2_SW@SST_uatm,
          dfCO2_uatm (FR)', meteorological (FR), showerhead equilibrator (FR), surface
          underway (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP), carbon dioxide (CO2) gas analyzer,
        oceanography, partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), US DOC;
          NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP) (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Fugacity of carbon dioxide (fCO2), temperature, salinity and other variables
      collected from surface underway observations using shower head equilibrator,
      carbon dioxide gas detector and other instruments during NOAA Ship Bell M. Shimada
      cruises SH1906_L1, SH1906_L2, SH1906_L3, SH106_L4, SH1907, and SH1908 (EXPOCODEs
      332220190617, 332220190708, 332220190725, 332220190806, 332220190911 and 3322201900921)
      on the continental shelf of the US West Coast from 2019-06-17 to 2019-09-29
      (NCEI Accession 0208685)
    fr: Fugacity of carbon dioxide (fCO2), temperature, salinity and other variables
      collected from surface underway observations using shower head equilibrator,
      carbon dioxide gas detector and other instruments during NOAA Ship Bell M. Shimada
      cruises SH1906_L1, SH1906_L2, SH1906_L3, SH106_L4, SH1907, and SH1908 (EXPOCODEs
      332220190617, 332220190708, 332220190725, 332220190806, 332220190911 and 3322201900921)
      on the continental shelf of the US West Coast from 2019-06-17 to 2019-09-29
      (NCEI Accession 0208685) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0208685
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-128.828, 39.806, -122.401, 48.563]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
